Skip to main content
GET
C#

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

page
integer

Page index of the results to return. First page is 0.

Required range: 0 <= x <= 1000
per_page
integer

Number of results per page. Defaults to 50.

Required range: 1 <= x <= 100
include_totals
boolean

Return results inside an object that contains the total result count (true) or as a direct array of results (false, default).

hydrate
enum<string>[]

hydration param

Available options:
form_count
Maximum string length: 50
synchronous
boolean

flag to filter by sync/async flows

Response

Flows successfully retrieved.

id
string<flow-id>
required
Maximum string length: 30
name
string
required
Required string length: 1 - 150
created_at
string<date-time>
required
updated_at
string<date-time>
required
executed_at
string<date>